
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #549

Audacious w/ jack playing mono audio problem

June 05, 2015 10:51 - Jan  Krcmar

Status: Closed Start date: June 05, 2015

Priority: Major Due date:  

Assignee:  % Done: 100%

Category: plugins/jack Estimated time: 0.00 hour

Target version:    

Affects version: 3.6.2   

Description

hi,

description:

playing mono audio file (mp3) using jack audio output plugin does auto-connect only one playback input port. this causes sound

comming only from one (left) channel.

expected solution:

playing mono should auto-connect both jack input playback ports, so that sound will come from both channels.

i'm running

Audacious 3.6.1 (Arch Linux)

Linux 4.0.1-1-ARCH

jack 1.9.10

thanks

fous

History

#1 - June 07, 2015 03:53 - John Lindgren

- Status changed from New to Closed

- Target version set to 64

- % Done changed from 0 to 100

- Affects version 3.6.2 added

Fixed.  You can also use the Channel Mixer effect plugin as a workaround.

#2 - May 12, 2016 05:25 - John Lindgren

- Target version deleted (64)
